Page MenuHomePhabricator

Create contract about Monumental
Closed, ResolvedPublic0.5 Story Points

Description

Create a contract with Paweł for continued development of Monumental.

Event Timeline

Jopparn created this task.Mar 3 2017, 5:33 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 3 2017, 5:33 PM
Jopparn renamed this task from Create contract with Pawel to Create contract about Monumental.Mar 3 2017, 5:34 PM
Jopparn moved this task from This week to Done on the User-Jopparn board.Mar 10 2017, 6:15 PM
Jopparn moved this task from Done to Watching on the User-Jopparn board.Apr 19 2017, 2:01 PM
Jopparn changed the point value for this task from 2 to 0.5.

Waiting for final details from Pawel in order to sign and finalize.

Jopparn moved this task from Watching to Done on the User-Jopparn board.Aug 27 2017, 10:11 PM
Jopparn closed this task as Resolved.Sep 15 2017, 3:39 PM
Jopparn claimed this task.

Contract has been finalized and signed by both parties.